scsi_init_devinfo
Prev | drivers/scsi/scsi_devinfo.c | Next

## Name

scsi_init_devinfo — set up the dynamic device list.

## Synopsis

`int __init scsi_init_devinfo (` |  | void`)`;

## Arguments

`void`

  no arguments

## Description

Add command line entries from scsi_dev_flags, then add scsi_static_device_list entries to the scsi device info list.

Prev | Up | Next
scsi_exit_devinfo | Home | scsi_ioctl